INTERNATIONAL BANKING - Bug #7583

Demo server --> Post Licensee --> International banking --> Submit --> Admin --> Post licensee -->
select company --> Request for Resubmission -->

09/11/2023 05:42 PM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
commented time by admin is showing incorrectly Please check and fix it in Request for Resubmission
see attached screenshot:

clipboard-202309111740-q20e8/prgy

History

#1 - 09/11/2023 06:07 PM - Mohd Irfan

- Assignee changed from Anisha Kumari to Mohit Rana

#2 - 09/27/2023 11:57 AM - Mohit Rana

- Status changed from New to Resolved

working fine

#3 - 09/29/2023 03:39 PM - Mohd Irfan
- File clipboard-202309291539-knntl.png added
- File clipboard-202309291539-zk96q.png added

- Status changed from Resolved to Closed
